imsettings-reload(1)

NAME
imsettings-reload - Reload imsettings-daemon

SYNOPSIS
imsettings-reload
[ -h ] [ --help ]

DESCRIPTION
imsettings-reload sends a request to imsettings-daemon to be restarted. this would particularly helps when the software is upgraded or something went wrong. pleaes note that this requires restarting Input Method as well.

OPTIONS
This program follows the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

\FC-h\F[] \FC--help\F[]
    Show summary of options

AUTHOR
This manual page was written by Akira TAGOH <\FCakira@tagoh.org\F[]>